# Generated by Django 3.1.7 on 2021-05-17 11:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0011_auto_20210517_1150'),
    ]

    operations = [
        migrations.RenameField(
            model_name='exchangecurrency',
            old_name='Dollar',
            new_name='dollar',
        ),
        migrations.RenameField(
            model_name='exchangecurrency',
            old_name='Euro',
            new_name='euro',
        ),
        migrations.RenameField(
            model_name='exchangecurrency',
            old_name='Ruble',
            new_name='ruble',
        ),
    ]
